@echo off

set DEMO_DATA_DIR=.\bin\Release
if not exist "%DEMO_DATA_DIR%" (
	echo '%DEMO_DATA_DIR%': not exist!
	goto end_1
)

set progpath=.\bin\Release\HelloCs.exe
if not exist "%progpath%" (
	echo '%progpath%': not exist!
	goto end_1
)

echo %progpath% .\input1.txt
pause

set ULC_PATH=%DEMO_DATA_DIR%
%progpath% .\input1.txt

:end_1
pause
